<template>
	<view>
		
	</view>
</template>

<script setup>
	import{ref,onMounted} from "vue"
	import {Login} from "@/api"
	import {onLoad} from "@dcloudio/uni-app"
	 
	const LoginFunc=()=> {
		  Login().then(res => {
			  console.log(res)
			  if(res.status){
				  sessionStorage.setItem("access_token",res.data.token)
				  sessionStorage.setItem("refresh_token",res.data.refresh_token)
				  uni.reLaunch({
				  	url: '/pages/CheckItemMainList'
				  })
			  } 
		  })	
	}
	onMounted(()=>{
		LoginFunc()
	})
</script>

<style>

</style>
